# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

- org.apache.lucene.queries.function.valuesource.JoinDocFreqValueSource
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"joindf"`

- org.apache.lucene.queries.intervals.IntervalIterator
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `NO_MORE_INTERVALS`
  `2147483647`
- org.apache.lucene.queries.intervals.Intervals
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `DEFAULT_MAX_EXPANSIONS`
  `128`

- org.apache.lucene.queries.mlt.MoreLikeThis
  Modifier and Type
  Constant Field
  Value
  `public static final boolean`
  `DEFAULT_BOOST`
  `false`
  `public static final int`
  `DEFAULT_MAX_DOC_FREQ`
  `2147483647`
  `public static final int`
  `DEFAULT_MAX_NUM_TOKENS_PARSED`
  `5000`
  `public static final int`
  `DEFAULT_MAX_QUERY_TERMS`
  `25`
  `public static final int`
  `DEFAULT_MAX_WORD_LENGTH`
  `0`
  `public static final int`
  `DEFAULT_MIN_DOC_FREQ`
  `5`
  `public static final int`
  `DEFAULT_MIN_TERM_FREQ`
  `2`
  `public static final int`
  `DEFAULT_MIN_WORD_LENGTH`
  `0`

- org.apache.lucene.queries.spans.Spans
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `NO_MORE_POSITIONS`
  `2147483647`